<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>Advanced Cuts for Cooperative OPF: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Friends</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacedecoop.html">decoop</a></li><li class="navelem"><a class="el" href="structdecoop_1_1_algorithm_options.html">AlgorithmOptions</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">decoop::AlgorithmOptions Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html#a167bffea4292fe44e2ede95642823161">accept_gap</a></td><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html#ae291f8136e977eb034ee35947dd7bac4">AlgorithmOptions</a>(const std::string &amp;path, const bool path_includes_name=false)</td><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html#a3f206ae1268d151512e4d81b83ab6b88">eps</a></td><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html#a7c5f0b0ea6148f253787a84c2e5afc00">initial_tau_factor</a></td><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html#a416177448ab5e0860a6608eb070d077a">master_lp_file</a></td><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html#a7e78934e5ce17d38d6306c201746f465">max_iters</a></td><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html#ac0f8dd6ff10b1a69a2a8bbaddf6512ff">mu</a></td><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html#a1892205cd1bf4c1dcf8214cc4bfbcb7d">operator&gt;&gt;</a>(std::fstream &amp;in, AlgorithmOptions &amp;opt)</td><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html#a76b48fc86284a3356b5cc399bf71cf4c">primary_sp_type</a></td><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html#ad4066cbd7583ea42db3bd3258017f7dd">rho</a></td><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html#a87f857a8e8522132ff8e816a69816fdf">secondary_sp_type</a></td><td class="entry"><a class="el" href="structdecoop_1_1_algorithm_options.html">decoop::AlgorithmOptions</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.5
</small></address>
</body>
</html>
